html {
  height: 100%;
  scroll-behavior: smooth;
}

body {
  display: flex;
  margin: 0;
  background-color: #070910;
  color: #FFFFFF;
  position: relative;
  overflow-x: hidden;
  font-family: "Rubik", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}

@media (min-width: 0px) and (max-width: 575px) {
  .container {
    width: unset;
  }
}

p,
i,
b,
a,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol {
  color: #FFFFFF;
  font-family: "Rubik", sans-serif;
  margin-bottom: 0;
}

h1 {
  margin-top: 0;
  font-weight: 700;
  font-size: 32px;
  line-height: 38.73px;
}

h2 {
  margin-top: 0;
  font-size: 24px;
  margin-bottom: 20px;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mb-16 {
  margin-bottom: 16px;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.w-30 {
  width: 30%;
}

.w-100 {
  width: 100%;
}

.hidden {
  display: none;
}

.d-flex {
  display: flex;
}

.text-center {
  text-align: center;
}

img.img-float-left {
  float: left;
  width: 300px;
  height: auto;
  margin-right: 18px;
}

.content {
  width: 100%;
}

.topbar {
  background: #070910;
  position: fixed;
  z-index: 90;
  width: -webkit-fill-available;
  padding: 5px 16px 5px 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 1150px) {
  .topbar {
    justify-content: flex-end;
  }
}

@media (max-width: 750px) {
  .topbar {
    z-index: 200;
    padding: 15px;
    justify-content: center;
  }
}

.topbar .header {
  display: flex;
  width: 100%;
  max-width: 1320px;
}

@media (max-width: 750px) {
  .topbar .header {
    justify-content: space-between;
    margin-bottom: 15px;
  }
}

@media (max-width: 408px) {
  .topbar .header {
    flex-wrap: wrap;
  }
}

.topbar .header .logotype {
  height: 60px;
}

@media (max-width: 750px) {
  .topbar .header .logotype {
    height: 40px;
  }
}

.topbar .header .flex {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
}

@media (max-width: 408px) {
  .topbar .header .flex {
    justify-content: space-between;
  }
}

.topbar .header .flex .burger-menu {
  margin-left: 11.5px;
  display: none;
}

@media (max-width: 750px) {
  .topbar .header .flex .burger-menu {
    display: block;
  }
}

.topbar .header .flex .auth a {
  padding: 8px 16px;
  border-radius: 6px;
  text-decoration: none;
  line-height: 140%;
}

@media (max-width: 750px) {
  .topbar .header .flex .auth a {
    padding: 6px 12px 7px;
  }
}

.topbar .header .flex .auth .login {
  border: 1px solid #FD3636;
  margin-right: 10px;
  transition: 0.3s;
}

.topbar .header .flex .auth .login:hover {
  background: #FD3636;
}

.topbar .header .flex .auth .reg {
  background: #2067FF;
  transition: 0.3s;
}

.topbar .header .flex .auth .reg:hover {
  background: #0051ff;
}

.topbar .header .flex .block-menu {
  display: flex;
  line-height: 140%;
  list-style-type: none;
  margin-right: 40px;
  margin-top: 0;
}

@media (max-width: 750px) {
  .topbar .header .flex .block-menu {
    display: none;
    position: absolute;
    background-color: #070910;
    width: 100%;
    height: 82vh;
    overflow: auto;
    top: 135px;
    left: 0;
    font-size: 18px;
    padding: 15px;
    z-index: 10;
  }
}

@media (max-width: 408px) {
  .topbar .header .flex .block-menu {
    top: 170px;
  }
}

.topbar .header .flex .block-menu li {
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  align-items: center;
}

@media (max-width: 750px) {
  .topbar .header .flex .block-menu li {
    padding-bottom: 25px;
  }
}

.topbar .header .flex .block-menu li a {
  text-decoration: none;
}

.topbar .header .flex .block-menu li a.active,
.topbar .header .flex .block-menu li a:hover {
  margin-bottom: -24px;
  border-bottom: 1px solid #FD3636;
  position: relative;
  top: -8px;
  padding-bottom: 6px;
}

.topbar .content-list {
  display: flex;
  width: 100%;
  max-width: 1320px;
  border-radius: 8px;
  background: #141C41;
  align-items: center;
}

@media (max-width: 750px) {
  .topbar .content-list .content-list-label {
    display: none;
  }
}

.topbar .content-list .content-list-label p {
  margin: 8px 16px;
  font-weight: 700;
  color: #FFFFFF;
}

.topbar .content-list .content-list-items {
  margin: 8px 16px;
  position: relative;
  display: flex;
  overflow: auto;
  white-space: nowrap;
  padding-bottom: 5px;
}

.topbar .content-list .content-list-items ul {
  list-style: none;
  margin: 0 0 0 -43px;
}

.topbar .content-list .content-list-items ul li {
  display: inline-block;
}

.topbar .content-list .content-list-items ul li a {
  border-radius: 6px;
  display: flex;
  line-height: 140%;
  padding: 8px 10px;
  background: #1F2A5D;
  margin-left: 4px;
  margin-right: 4px;
  text-decoration: none;
}

@media (max-width: 750px) {
  .topbar .content-list .content-list-items ul li a {
    font-size: 12px;
  }
}

.topbar .content-list .content-list-items ul li a:hover {
  border: 1px solid #2067FF;
  padding: 7px 9px;
}

.topbar .content-list .content-list-items ul li a.active {
  border: 1px solid #2067FF;
  padding: 7px 9px;
}

.topbar .content-list .content-list-items::-webkit-scrollbar {
  height: 2px;
}

.topbar .content-list .content-list-items::-webkit-scrollbar:hover {
  height: 8px;
}

.topbar .content-list .content-list-items::-webkit-scrollbar-thumb {
  background: #FD3636;
}

.heading-item {
  position: absolute;
  z-index: -1;
  padding-top: 140px;
  margin-top: -140px;
}

.breadcrumbs {
  width: 100%;
  color: #FFFFFF;
  margin-bottom: 20px;
}

@media (max-width: 750px) {
  .breadcrumbs {
    margin-bottom: 0;
  }
}

.breadcrumbs a {
  color: rgba(255, 255, 255, 0.54);
  text-decoration: none;
}

.breadcrumbs .arrow {
  margin-bottom: -5px;
}

.btn {
  padding: 8px 16px;
  border-radius: 8px;
  border: 1px solid #FFFFFF;
  margin-right: 12px;
  text-decoration: none;
  line-height: 25.5px;
}

@media (max-width: 750px) {
  .btn {
    padding: 1px 16px;
    border-radius: 6px;
  }
}

.container {
  z-index: 50;
  position: relative;
  padding: 80px 0 0 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 750px) {
  .container {
    display: block;
    padding: 155px 15px 15px 15px;
  }
}

.box-heading {
  width: 100%;
  max-width: 1320px;
  padding: 24px 16px 0 16px;
}

@media (max-width: 750px) {
  .box-heading {
    width: auto;
    max-width: unset;
    padding: 16px 0;
  }
}

.box-heading h2 {
  margin-bottom: 0;
}

.box-heading h3:first-child {
  margin-top: 0;
}

.box {
  width: 100%;
  max-width: 1320px;
  padding: 24px 16px;
  margin-bottom: 20px;
  z-index: 0;
}

@media (max-width: 750px) {
  .box {
    width: auto;
    max-width: unset;
    padding: 16px 0;
  }
}

.box p {
  font-weight: 400;
  line-height: 22.4px;
  margin-bottom: 22px;
}

.box ul,
.box ol {
  margin-left: 0;
  position: relative;
  left: -1em;
}

.box h3:first-child {
  margin-top: 0;
}

.box *:last-child {
  margin-bottom: 0;
}

.box .image {
  margin-top: 10px;
  margin-bottom: 0;
  width: 100%;
}

.box img {
  border-radius: 12px;
}

.box .image-left {
  margin-right: 18px;
  float: left;
}

@media (max-width: 1050px) {
  .box .image-left {
    margin-right: unset;
    margin-bottom: 16px;
    width: 100%;
  }
}

.box .image-left img {
  width: 300px;
}

@media (max-width: 1050px) {
  .box .image-left img {
    width: 100%;
  }
}

.box .image-right {
  width: 100%;
  margin-left: 18px;
}

@media (max-width: 1050px) {
  .box .image-right {
    margin-top: 16px;
    margin-left: unset;
  }
}

.box .image-right img {
  width: 100%;
}

.box.image-text {
  display: flex;
}

@media (max-width: 1050px) {
  .box.image-text {
    display: block;
  }
}

.box.empty {
  background-color: unset;
}

.first-block {
  background: #141C41;
  border-radius: 8px;
  width: 100%;
  display: flex;
  margin-bottom: 60px;
}

@media (max-width: 750px) {
  .first-block {
    flex-direction: column-reverse;
  }
}

.first-block .first-block-text {
  background: #1F2A5D;
  padding: 24px;
  width: 50%;
  margin-right: 20px;
  border-radius: 8px 0 0 8px;
}

@media (max-width: 750px) {
  .first-block .first-block-text {
    padding: 0;
    margin-right: 0;
    width: 100%;
    border-radius: 0 0 8px 8px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.first-block .first-block-text h1 {
  font-size: 48px;
  font-weight: 700;
  line-height: 99.22%;
}

@media (max-width: 750px) {
  .first-block .first-block-text h1 {
    margin: 10px;
  }
}

.first-block .first-block-text p {
  font-size: 18px;
  line-height: 140%;
}

@media (max-width: 750px) {
  .first-block .first-block-text p {
    margin: 10px;
  }
}

.first-block .first-block-text .btn {
  text-align: center;
  background: #2067FF;
  line-height: 140%;
  padding: 13px 16px 14px 16px;
  border: none;
  min-width: 180px;
  display: inline-block;
  transition: 0.3s;
}

@media (max-width: 750px) {
  .first-block .first-block-text .btn {
    margin: 10px 20px;
    width: 100%;
    padding: 15px 0;
  }
}

.first-block .first-block-text .btn:hover {
  background: #0051ff;
}

.first-block .first-block-image {
  width: 45%;
}

@media (max-width: 750px) {
  .first-block .first-block-image {
    width: 100%;
  }
}

.first-block .first-block-image img {
  border-radius: 0 8px 8px 0;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  margin-bottom: -4px;
}

@media (max-width: 750px) {
  .first-block .first-block-image img {
    border-radius: 8px 8px 0 0;
    margin-bottom: 20px;
  }
}

.footer {
  padding: 20px;
  background: #141C41;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 1450px) {
  .footer {
    width: 100%;
  }
}

@media (max-width: 750px) {
  .footer {
    width: auto;
    max-width: unset;
  }
}

.footer .footer-top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  max-width: 1320px;
  border-bottom: 1px solid #1F2A5D;
  padding-bottom: 24px;
  margin-bottom: 24px;
}

@media (max-width: 400px) {
  .footer .footer-top {
    flex-direction: column;
  }
}

.footer .footer-top .flex {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  width: 100%;
}

@media (max-width: 400px) {
  .footer .footer-top .flex {
    justify-content: center;
  }
}

.footer .footer-top .flex .links {
  padding-left: 10px;
  padding-right: 10px;
}

.footer .footer-top .flex .links a {
  line-height: 140%;
  text-decoration: none;
  margin: 8px;
}

.footer .footer-top .flex .links a:hover {
  color: rgba(255, 255, 255, 0.54);
}

.footer .footer-top .flex .social a {
  text-decoration: none;
}

.footer .footer-top .flex .social a .social-item {
  height: 38px;
  width: auto;
  border-radius: 6px;
  margin: 0 0 0 6px;
}

.footer .footer-bottom {
  max-width: 1320px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (max-width: 1450px) {
  .footer .footer-bottom {
    flex-direction: column;
  }
}

.footer .footer-bottom .links {
  padding-left: 10px;
  padding-right: 10px;
}

@media (max-width: 1450px) {
  .footer .footer-bottom .links {
    margin-bottom: 15px;
  }
}

@media (max-width: 750px) {
  .footer .footer-bottom .links {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    align-content: center;
  }
}

.footer .footer-bottom .links a {
  font-size: 14px;
  font-weight: 400;
  line-height: 19.6px;
  color: rgba(255, 255, 255, 0.54);
  text-decoration: none;
  margin-right: 24px;
  margin-bottom: 8px;
  transition: 0.3s;
}

.footer .footer-bottom .links a:hover {
  color: #FFFFFF;
}

.footer .footer-bottom .logos {
  display: flex;
  align-items: center;
}

@media (max-width: 750px) {
  .footer .footer-bottom .logos {
    display: inline-flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
  }
}

.footer .footer-bottom .logos img {
  height: 20px;
  margin-left: 20px;
}

.footer .footer-bottom .logos .dmca {
  height: 26px;
}

.footer .footer-bottom .logos .mga {
  height: 22.5px;
}

.footer .footer-bottom .logos .gamble-aware {
  height: 15.3px;
}

.footer .footer-bottom .logos .logo18 {
  height: 40px;
}

.footer .footer-bottom .logos .gamcare {
  height: 25.5px;
}

.footer .footer-copyright {
  text-align: center;
  color: rgba(255, 255, 255, 0.54);
  font-size: 14px;
}

.snippet-left {
  display: flex;
}

@media (max-width: 750px) {
  .snippet-left {
    flex-direction: column;
  }
}

.snippet-left .snippet-image {
  margin-right: 20px;
  min-width: 380px;
}

@media (max-width: 750px) {
  .snippet-left .snippet-image {
    width: 100%;
    margin-bottom: 10px;
  }
}

.snippet-left .snippet-image .image {
  max-width: 380px;
  height: auto;
}

@media (max-width: 750px) {
  .snippet-left .snippet-image .image {
    width: 100%;
  }
}

.snippet-right {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 750px) {
  .snippet-right {
    flex-direction: column-reverse;
  }
}

.snippet-right .snippet-image {
  min-width: 380px;
}

@media (max-width: 750px) {
  .snippet-right .snippet-image {
    width: 100%;
    margin-bottom: 10px;
  }
}

.snippet-right .snippet-image .image {
  max-width: 380px;
  height: auto;
}

@media (max-width: 750px) {
  .snippet-right .snippet-image .image {
    width: 100%;
  }
}

.snippet-right .snippet-text {
  margin-right: 20px;
}

.table-responsive {
  overflow-x: auto;
}

table {
  width: 100%;
  border-spacing: 0 8px;
  display: inline-table;
}

@media (max-width: 750px) {
  table {
    overflow-x: auto;
    white-space: nowrap;
  }
}

table thead tr {
  background-color: #1F2A5D;
}

table thead tr td {
  border: 0;
  border-collapse: collapse;
  width: auto;
  padding: 10px 12px;
  font-weight: 700;
}

table thead tr td:first-child {
  border-radius: 8px 0 0 8px;
}

table thead tr td:last-child {
  border-radius: 0 8px 8px 0;
}

table tbody a {
  color: rgba(255, 255, 255, 0.54);
}

table tbody tr td {
  border: 0;
  border-collapse: collapse;
  width: auto;
  padding: 10px 12px;
}

table tbody tr td:first-child {
  border-radius: 8px 0 0 8px;
  font-weight: 700;
}

table tbody tr td:last-child {
  border-radius: 0 8px 8px 0;
}

table tbody tr td:not(:first-child) {
  color: rgba(255, 255, 255, 0.54);
}

table tbody tr:nth-child(2n) {
  background-color: #1F2A5D;
}

.error {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.error .error-404 {
  font-size: 128px;
  font-weight: 700;
  line-height: 24px;
  margin-top: 30px;
  margin-bottom: 40px;
}

.error p {
  color: rgba(255, 255, 255, 0.54);
  font-size: 16px;
  font-weight: 500;
  line-height: 19.36px;
  margin-bottom: 64px;
}

.error .btn {
  margin-bottom: 130px;
}

.sitemap {
  display: flex;
  flex-direction: column;
}

.sitemap a {
  border-radius: 8px;
  font-weight: 700;
  text-decoration: none;
  padding: 16px 12px;
  margin-bottom: 8px;
  transition: 0.3s;
}

.sitemap a:hover {
  background-color: #070910;
  transition: 0s;
}

.cookies {
  position: fixed;
  z-index: 1000;
  width: 100%;
  bottom: 0;
  background-color: #070910;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

@media (max-width: 750px) {
  .cookies {
    flex-direction: column;
  }
}

.cookies .cookies-block {
  display: flex;
  align-items: center;
}

.cookies .cookies-block img {
  height: 44px;
  width: auto;
  margin: 13px 14px 13px 80px;
}

@media (max-width: 750px) {
  .cookies .cookies-block img {
    margin-left: 10px;
  }
}

.cookies .cookies-block .cookies-text-block .cookies-heading {
  font-weight: 700;
  margin-top: 13px;
  margin-bottom: 6px;
}

.cookies .cookies-block .cookies-text-block .cookies-text {
  line-height: 20px;
  margin-top: 13px;
  margin-bottom: 13px;
}

.cookies .cookies-links {
  display: inline-block;
  white-space: nowrap;
}

@media (max-width: 750px) {
  .cookies .cookies-links {
    margin-bottom: 13px;
    white-space: unset;
  }
}

.cookies .cookies-links .cookies-links-policy {
  margin-right: 10px;
}

.cookies .cookies-links .cookies-links-btn {
  cursor: pointer;
  margin-right: 80px;
}

@media (max-width: 750px) {
  .cookies .cookies-links .cookies-links-btn {
    margin-right: 10px;
    margin-bottom: 10px;
  }
}

.author {
  border-radius: 8px;
  background: #141C41;
  padding: 16px;
}

.author .author-item {
  display: flex;
  justify-content: space-between;
}

.author .author-item .flex {
  display: flex;
  margin-bottom: 16px;
}

.author .author-item .flex .avatar {
  height: 76.59px;
  margin-right: 16px;
}

.author .author-item .flex .info .name {
  margin: 0;
  font-weight: 700;
}

.author .author-item .flex .info .label {
  margin-top: 8px;
  font-size: 14px;
  color: #9CA4C9;
}

.author .author-item .author-social a {
  text-decoration: none;
}

.author .author-item .author-social a .social-item {
  height: 38px;
  width: auto;
  border-radius: 6px;
  margin: 0 0 0 6px;
}

.author .text {
  line-height: 140%;
  margin: 0;
}

.author .date {
  font-size: 12px;
  line-height: 142%;
  color: #9CA4C9;
  text-align: right;
}

.faq {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 20px;
}

@media (max-width: 950px) {
  .faq {
    grid-template-columns: repeat(1, 1fr);
  }
}

.faq .faq-item h3 {
  cursor: pointer;
  border-radius: 8px;
  padding: 14px 12px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 8px;
  font-weight: 700;
  background-color: #141C41;
  font-size: 16px;
}

.faq .faq-item .faq-item-content {
  padding: 9px 12px;
  background-color: #141C41;
  border-radius: 8px;
  display: none;
  margin-bottom: 8px;
}

.faq .faq-item .faq-item-content p {
  margin: 0;
}

.faq .faq-item .faq-item-content.show {
  display: block;
}

.faq .faq-item h3::after {
  content: url("/assets/img/arrow-down.svg");
  margin-right: 5px;
}

.faq .faq-item.show h3::after {
  content: url("/assets/img/arrow-up.svg");
  margin-right: 5px;
}

.content-center {
  text-align: center;
}

input[id=radio-1]:checked~.glider {
  transform: translateX(0);
}

input[id=radio-2]:checked~.glider {
  transform: translateX(100%);
}

input[id=radio-3]:checked~.glider {
  transform: translateX(200%);
}

.showcase .showcase-item {
  padding: 16px;
  border-radius: 8px;
  display: flex;
  justify-content: space-between;
  background-color: #141C41;
  margin-bottom: 16px;
}

@media (max-width: 750px) {
  .showcase .showcase-item {
    align-items: center;
    flex-direction: column;
  }
}

.showcase .showcase-item .showcase-logo {
  border-radius: 6px;
  height: 150px;
  width: auto;
  margin-right: 16px;
}

@media (max-width: 750px) {
  .showcase .showcase-item .showcase-logo {
    width: 100%;
    height: auto;
  }
}

.showcase .showcase-item .showcase-content {
  display: flex;
  flex-direction: column;
}

@media (max-width: 750px) {
  .showcase .showcase-item .showcase-content {
    width: 100%;
    align-items: center;
    justify-content: center;
    margin-bottom: 16px;
  }
}

.showcase .showcase-item .showcase-content strong {
  font-size: 20px;
  font-weight: 700;
  margin-top: 6px;
  margin-bottom: 16px;
}

.showcase .showcase-item .showcase-content .rating {
  display: flex;
  align-items: center;
}

.showcase .showcase-item .showcase-content .rating .stars {
  margin-right: 8px;
}

.showcase .showcase-item .showcase-content .rating .stars .gray {
  filter: grayscale(100%);
  opacity: 0.2;
}

.showcase .showcase-item .showcase-content .rating p {
  font-weight: 700;
  margin: 0;
  color: #9CA4C9;
}

.showcase .showcase-item .showcase-content .rating p span {
  color: #FFFFFF;
}

.showcase .showcase-item .showcase-content .text {
  margin: 16px 0 0 0;
  font-size: 24px;
  font-weight: 700;
}

@media (max-width: 750px) {
  .showcase .showcase-item .showcase-content .text {
    line-height: unset;
  }
}

.showcase .showcase-item .showcase-deposit {
  min-width: 165px;
  background: #1F2A5D;
  border-radius: 6px;
  padding: 16px;
}

@media (max-width: 750px) {
  .showcase .showcase-item .showcase-deposit {
    padding: 10px 0;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (max-width: 750px) {
  .showcase .showcase-item .showcase-deposit p {
    padding: 0 15px;
  }
}

.showcase .showcase-item .showcase-deposit .label {
  margin-top: 0;
  margin-bottom: 6px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  color: #9CA4C9;
}

.showcase .showcase-item .showcase-deposit .deposit {
  margin: 0;
  text-transform: uppercase;
  font-weight: 700;
}

.showcase .showcase-item .showcase-play {
  padding: 0 40px;
}

@media (max-width: 750px) {
  .showcase .showcase-item .showcase-play {
    padding: 0;
    width: 100%;
  }
}

.showcase .showcase-item .showcase-play .btn {
  padding: 12px 16px;
  text-align: center;
  border: none;
  display: inline-block;
  min-width: 240px;
  width: 100%;
  background: #2067FF;
  line-height: 140%;
  border-radius: 6px;
  margin-bottom: 17px;
  transition: 0.3s;
}

@media (max-width: 750px) {
  .showcase .showcase-item .showcase-play .btn {
    padding: 15px 0;
  }
}

.showcase .showcase-item .showcase-play .btn:hover {
  background: #0051ff;
}

.showcase .showcase-item .showcase-play .payments {
  display: flex;
  align-items: center;
}

@media (max-width: 750px) {
  .showcase .showcase-item .showcase-play .payments {
    justify-content: center;
  }
}

.showcase .showcase-item .showcase-play .payments img {
  height: 24px;
  margin-right: 17px;
}

.showcase .showcase-item .showcase-play .payments span {
  font-size: 14px;
}

.showcase-grid {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
}

.showcase-grid .showcase-item {
  min-width: 392px;
  padding: 16px;
  border-radius: 8px;
  background-color: #141C41;
}

@media (max-width: 750px) {
  .showcase-grid .showcase-item {
    min-width: unset;
    width: 100%;
    flex-direction: column;
  }
}

.showcase-grid .showcase-item .showcase-content {
  display: flex;
  flex-direction: row;
  align-items: center;
}

@media (max-width: 750px) {
  .showcase-grid .showcase-item .showcase-content {
    width: 100%;
    align-items: center;
    margin-bottom: 16px;
  }
}

.showcase-grid .showcase-item .showcase-content .showcase-logo {
  border-radius: 6px;
  height: 107px;
  width: auto;
  margin-right: 16px;
}

.showcase-grid .showcase-item .showcase-content .flex {
  display: flex;
  flex-direction: column;
}

.showcase-grid .showcase-item .showcase-content .flex strong {
  font-size: 20px;
  font-weight: 700;
  margin-top: 6px;
  margin-bottom: 16px;
}

.showcase-grid .showcase-item .showcase-content .flex .rating {
  display: flex;
  align-items: center;
}

.showcase-grid .showcase-item .showcase-content .flex .rating .stars {
  margin-right: 8px;
}

.showcase-grid .showcase-item .showcase-content .flex .rating .stars .gray {
  filter: grayscale(100%);
  opacity: 0.2;
}

.showcase-grid .showcase-item .showcase-content .flex .rating p {
  font-weight: 700;
  margin: 0;
  color: #9CA4C9;
}

.showcase-grid .showcase-item .showcase-content .flex .rating p span {
  color: #FFFFFF;
}

.showcase-grid .showcase-item .text {
  margin: 18px 0 18px 0;
  font-size: 24px;
  font-weight: 700;
  line-height: normal;
}

.showcase-grid .showcase-item .showcase-deposit {
  display: flex;
  background: #1F2A5D;
  border-radius: 6px;
  padding: 16px;
  justify-content: space-between;
  margin-bottom: 18px;
}

.showcase-grid .showcase-item .showcase-deposit .col {
  width: 50%;
}

.showcase-grid .showcase-item .showcase-deposit .col .label {
  margin-top: 0;
  margin-bottom: 6px;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  color: #9CA4C9;
}

.showcase-grid .showcase-item .showcase-deposit .col .deposit {
  margin: 0;
  text-transform: uppercase;
  font-weight: 700;
}

.showcase-grid .showcase-item .showcase-play {
  display: grid;
}

.showcase-grid .showcase-item .showcase-play .btn {
  padding: 12px 16px;
  text-align: center;
  border: none;
  background: #2067FF;
  line-height: 140%;
  border-radius: 6px;
  transition: 0.3s;
  margin: 0;
}

.showcase-grid .showcase-item .showcase-play .btn:hover {
  background: #0051ff;
}

.reviews {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
}

.reviews .review {
  width: 280px;
  background: #141C41;
  border-radius: 8px;
  padding: 16px;
}

@media (max-width: 750px) {
  .reviews .review {
    width: 100%;
  }
}

.reviews .review .user {
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 16px;
}

.reviews .review .user .avatar {
  height: 52.6px;
  margin-right: 16px;
}

.reviews .review .user .user-info .name {
  font-size: 18px;
  font-weight: 500;
  line-height: 140%;
  margin: 0;
}

.reviews .review .user .user-info .city {
  color: #9CA4C9;
  font-weight: 400;
  line-height: 140%;
  margin: 0;
  display: flex;
  align-items: center;
}

.reviews .review .user .user-info .city img {
  height: 24px;
  width: 24px;
  margin-right: 8px;
}

.reviews .review .rating {
  display: flex;
  align-items: center;
}

.reviews .review .rating .stars {
  margin-right: 8px;
}

.reviews .review .rating .stars .gray {
  filter: grayscale(100%);
  opacity: 0.2;
}

.reviews .review .rating p {
  font-weight: 700;
  margin: 0;
  color: #9CA4C9;
}

.reviews .review .rating p span {
  color: #FFFFFF;
}

.slots {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
}

.slots .slot {
  width: 200px;
}

@media (max-width: 750px) {
  .slots .slot {
    width: 46%;
  }
}

.slots .slot .item {
  position: relative;
  height: 300px;
  border-radius: 8px;
  transition: 0.3s;
}

@media (max-width: 750px) {
  .slots .slot .item {
    height: unset;
  }
}

.slots .slot .item .logo {
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.slots .slot .item .info {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 100%);
  position: absolute;
  border-radius: 8px;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: none;
  flex-direction: column;
  justify-content: space-between;
}

.slots .slot .item .info .top {
  margin: 8px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.slots .slot .item .info .top .rtp {
  padding: 8px 10px;
  border-radius: 44px;
  background: rgba(0, 0, 0, 0.48);
  font-size: 14px;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.54);
}

.slots .slot .item .info .top .rtp span {
  color: #FFFFFF;
}

.slots .slot .item .info .top .level {
  padding: 8px 10px;
  border-radius: 44px;
  background: rgba(0, 0, 0, 0.48);
  color: #60DA60;
  font-size: 14px;
  font-weight: 600;
}

.slots .slot .item .info .action {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.slots .slot .item .info .action .btn {
  padding: 8px 16px;
  text-align: center;
  border: none;
  min-width: 116px;
  transition: 0.3s;
}

.slots .slot .item .info .action .btn.btn-play {
  background: #2067FF;
  margin-bottom: 8px;
}

.slots .slot .item .info .action .btn.btn-play:hover {
  background: #0051ff;
}

.slots .slot .item .info .action .btn.btn-demo {
  color: #070910;
  background: #FFFFFF;
}

.slots .slot .item .info .action .btn.btn-demo:hover {
  background: #9CA4C9;
}

.slots .slot .item .info .bottom {
  background: rgba(0, 0, 0, 0.48);
  color: rgba(255, 255, 255, 0.54);
  border-radius: 0 0 8px 8px;
  padding: 6px;
  text-align: center;
  font-size: 10px;
  font-weight: 600;
  text-transform: uppercase;
}

.slots .slot .item:hover .info {
  display: flex;
}

.slots .slot p {
  font-weight: 700;
}

.advantages {
  display: flex;
  gap: 24px;
  flex-wrap: wrap;
}

.advantages .advantage {
  max-width: 280px;
  background: #141C41;
  border-radius: 8px;
  padding: 16px;
}

@media (max-width: 750px) {
  .advantages .advantage {
    max-width: unset;
    width: 100%;
  }
}

.advantages .advantage .heading {
  margin-bottom: 16px;
  display: flex;
  align-items: center;
}

.advantages .advantage .heading .num {
  height: 30px;
  width: 30px;
  border-radius: 50%;
  font-weight: 700;
  background: #2067FF;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 8px;
}

.advantages .advantage .heading p {
  width: 85%;
  font-weight: 700;
  margin: 0;
}

.advantages .advantage .text {
  margin: 0;
}

.download-app {
  position: fixed;
  bottom: 45%;
  right: 40px;
  text-transform: uppercase;
  display: flex;
  z-index: 200;
  height: auto;
  margin: 0 auto -1px;
  flex-direction: column;
}

@media (max-width: 750px) {
  .download-app {
    padding: 12px;
    bottom: 0;
    right: unset;
    background: #1F2A5D;
    align-items: center;
    justify-content: space-between;
    max-width: 100%;
    min-width: 100%;
    flex-direction: unset;
  }
}

.download-app a {
  background: #41E691;
  width: 100%;
  padding: 5px 0;
  text-decoration: none;
  border-radius: 8px;
  border: none;
  font-size: 12px;
  font-weight: 700;
  line-height: 140%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 8px;
}

@media (max-width: 750px) {
  .download-app a {
    margin-bottom: unset;
    margin-right: 30px;
  }
}

.download-app a p {
  margin: 0;
  color: #134F38;
}

.download-app a p span {
  font-size: 8px;
  font-weight: 600;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.48);
}

.download-app .mr-10 {
  margin-right: 10px;
}

.first-block .first-block-image img {
  height: 100%;
}

body {
  background-color: #232634;
  color: #FFFFFF;
}

p,
i,
b,
a,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol {
  color: #FFFFFF;
}

.topbar {
  background: #232634;
}

.topbar .header .flex .auth .login {
  border: 1px solid #D72D2B;
}

.topbar .header .flex .auth .login:hover {
  background: #D72D2B;
}

.topbar .header .flex .auth .reg {
  background: #FFC21A;
}

.topbar .header .flex .auth .reg:hover {
  background: linear-gradient(90deg, rgba(58, 62, 81, 0.00) 0%, #41E691 100%);
}

@media (max-width: 750px) {
  .topbar .header .flex .block-menu {
    background-color: #232634;
  }
}

.topbar .header .flex .block-menu li a.active,
.topbar .header .flex .block-menu li a:hover {
  border-bottom: 1px solid #D72D2B;
}

.topbar .content-list {
  background: #3A3E51;
}

.topbar .content-list .content-list-label p {
  color: #FFFFFF;
}

.topbar .content-list .content-list-items ul li a {
  background: #4E5263;
}

.topbar .content-list .content-list-items ul li a:hover {
  border: 1px solid #FFC21A;
}

.topbar .content-list .content-list-items ul li a.active {
  border: 1px solid #FFC21A;
}

.topbar .content-list .content-list-items::-webkit-scrollbar-thumb {
  background: #D72D2B;
}

.breadcrumbs {
  color: #FFFFFF;
}

.breadcrumbs a {
  color: rgba(255, 255, 255, 0.54);
}

.btn {
  border: 1px solid #FFFFFF;
}

.first-block {
  background: #3A3E51;
}

.first-block .first-block-text {
  background: #4E5263;
}

.first-block .first-block-text .btn {
  background: #FFC21A;
}

.first-block .first-block-text .btn:hover {
  background: linear-gradient(90deg, rgba(58, 62, 81, 0.00) 0%, #41E691 100%);
}

.footer {
  background: #3A3E51;
}

.footer .footer-top {
  border-bottom: 1px solid #4E5263;
}

.footer .footer-top .flex .links a:hover {
  color: rgba(255, 255, 255, 0.54);
}

.footer .footer-bottom .links a {
  color: rgba(255, 255, 255, 0.54);
}

.footer .footer-bottom .links a:hover {
  color: #FFFFFF;
}

.footer .footer-copyright {
  color: rgba(255, 255, 255, 0.54);
}

table thead tr {
  background-color: #4E5263;
}

table tbody a {
  color: rgba(255, 255, 255, 0.54);
}

table tbody tr td:not(:first-child) {
  color: rgba(255, 255, 255, 0.54);
}

table tbody tr:nth-child(2n) {
  background-color: #4E5263;
}

.error p {
  color: rgba(255, 255, 255, 0.54);
}

.sitemap a:hover {
  background-color: #232634;
}

.cookies {
  background-color: #232634;
}

.author {
  background: #3A3E51;
}

.author .author-item .flex .info .label {
  color: #C9CBD5;
}

.author .date {
  color: #C9CBD5;
}

.faq .faq-item h3 {
  background-color: #3A3E51;
}

.faq .faq-item .faq-item-content {
  background-color: #3A3E51;
}

.showcase .showcase-item {
  background-color: #3A3E51;
}

.showcase .showcase-item .showcase-deposit .label {
  color: #C9CBD5;
}

.showcase .showcase-item .showcase-play .btn {
  background: #FFC21A;
}

.showcase .showcase-item .showcase-play .btn:hover {
  background: linear-gradient(90deg, rgba(58, 62, 81, 0.00) 0%, #41E691 100%);
}

.showcase-grid .showcase-item {
  background-color: #3A3E51;
}

.showcase-grid .showcase-item .showcase-content .flex .rating p {
  color: #C9CBD5;
}

.showcase-grid .showcase-item .showcase-content .flex .rating p span {
  color: #FFFFFF;
}

.showcase-grid .showcase-item .showcase-deposit {
  background: #4E5263;
}

.showcase-grid .showcase-item .showcase-deposit .col .label {
  color: #C9CBD5;
}

.showcase-grid .showcase-item .showcase-play .btn {
  background: #FFC21A;
}

.showcase-grid .showcase-item .showcase-play .btn:hover {
  background: linear-gradient(90deg, rgba(58, 62, 81, 0.00) 0%, #41E691 100%);
}

.reviews .review {
  background: #3A3E51;
}

.reviews .review .user .user-info .city {
  color: #C9CBD5;
}

.reviews .review .rating p {
  color: #C9CBD5;
}

.reviews .review .rating p span {
  color: #FFFFFF;
}

.slots .slot .item .info .top .rtp {
  background: rgba(0, 0, 0, 0.48);
  color: rgba(255, 255, 255, 0.54);
}

.slots .slot .item .info .top .rtp span {
  color: #FFFFFF;
}

.slots .slot .item .info .top .level {
  background: rgba(0, 0, 0, 0.48);
  color: #60DA60;
}

.slots .slot .item .info .action .btn.btn-play {
  background: #FFC21A;
}

.slots .slot .item .info .action .btn.btn-play:hover {
  background: linear-gradient(90deg, rgba(58, 62, 81, 0.00) 0%, #41E691 100%);
}

.slots .slot .item .info .action .btn.btn-demo {
  color: #232634;
  background: #FFFFFF;
}

.slots .slot .item .info .action .btn.btn-demo:hover {
  background: #C9CBD5;
}

.slots .slot .item .info .bottom {
  background: rgba(0, 0, 0, 0.48);
  color: rgba(255, 255, 255, 0.54);
}

.advantages .advantage {
  background: #3A3E51;
}

.advantages .advantage .heading .num {
  background: #FFC21A;
}

@media (max-width: 750px) {
  .download-app {
    background: #4E5263;
  }
}

.download-app a {
  background: #41E691;
}

.download-app a p {
  color: #134F38;
}

.download-app a span {
  color: rgba(0, 0, 0, 0.48);
}

@media (max-width: 475px) {
  .snippet-left .snippet-image {
    min-width: 100%;
  }

  .first-block .first-block-text h1 {
    font-size: 36px;
  }
}

/* button bonus */
.topbar .header .header-signup {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  min-width: 201px;
  padding: 8px 16px 8px 8px;
  color: #FFFFFF;
  background: radial-gradient(110% 320% at 16% 50%, #e28419 0%, #e99c36 25%, #f0b354 50%, #f8cb71 75%, #ffe38e 100%);
  box-shadow: 0 12px 24px rgba(226, 132, 25, 0.22);
}

@media (max-width: 900px) {
  .topbar .header .header-signup {
    min-width: 48px;
    padding: 8px;
  }
}

.topbar .header .header-signup img {
  width: 24px;
  height: 24px;
  flex: 0 0 32px;
}

.topbar .header .header-signup span {
  color: #FFFFFF;
  font-size: 16px;
  line-height: 1;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
}

.topbar .header .header-signup span small {
  display: block;
}

@media (max-width: 900px) {
  .topbar .header .header-signup span {
    display: none;
  }
}

.auth {
  display: flex;
  gap: 10px;
  align-items: center;
}

/* index banner */


.game-hero {
  position: relative;

  width: 100%;
  min-height: 560px;

  overflow: hidden;

  background: #111;
}


.game-hero__image-placeholder {
  position: absolute;
  inset: 0;
border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;

  background:
    linear-gradient(135deg,
      #252525 0%,
      #404040 45%,
      #181818 100%);

  color: rgba(255, 255, 255, .35);

  font-family: Arial, sans-serif;
  text-align: center;
  background-image: url(/assets/img/banner-main.webp);
  background-repeat: no-repeat;
  background-size: cover;
}

.game-hero__image-placeholder span {
  font-size: 48px;
  font-weight: 700;
  letter-spacing: 4px;
}

.game-hero__image-placeholder small {
  margin-top: 10px;

  font-size: 15px;
}

.game-hero__overlay {
  position: absolute;
  inset: 0;

  background:
    linear-gradient(180deg,
      rgba(0, 0, 0, .05) 0%,
      rgba(0, 0, 0, .05) 45%,
      rgba(0, 0, 0, .18) 100%);

  pointer-events: none;
}


.game-hero__content {
  position: absolute;

  left: 50%;
  bottom: 12px;

  transform: translateX(-50%);

  width: calc(100% - 360px);
  max-width: 1210px;
  min-height: 205px;

  display: grid;
  grid-template-columns: minmax(320px, 1fr) minmax(550px, 1.35fr);
  align-items: center;
  gap: 50px;

  padding: 25px 50px;

  background: #050505;

  border: 1px solid #303030;
  border-radius: 27px;

  box-shadow:
    0 10px 35px rgba(0, 0, 0, .45);

  z-index: 2;
}


.game-hero__title {
  margin: 0;

  color: #fff;

  font-family: Arial, Helvetica, sans-serif;
  font-size: 52px;
  line-height: 1.15;
  font-weight: 700;
}


.game-hero__actions {
  display: grid;
  grid-template-columns: 1fr 1.35fr;
  gap: 18px;

  align-items: center;
}


.game-hero__button {
  height: 62px;

  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;

  border-radius: 12px;

  font-family: Arial, Helvetica, sans-serif;
  font-size: 19px;
  font-weight: 700;

  text-decoration: none;

  transition:
    transform .2s ease,
    filter .2s ease;
}

.game-hero__button:hover {
  transform: translateY(-1px);
  filter: brightness(1.08);
}


.game-hero__button--demo {
  background: #aeb5c2;
  color: #080808;
}


.game-hero__button--real {
  background: linear-gradient(180deg,
      #ffd500 0%,
      #ffdf28 100%);

  color: #050505;
}



.game-hero__play-icon {
  width: 29px;
  height: 29px;

  flex: 0 0 29px;

  display: flex;
  align-items: center;
  justify-content: center;

  border-radius: 50%;

  background: #050505;
}

.game-hero__play-icon span {
  width: 0;
  height: 0;

  margin-left: 2px;

  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 9px solid #ffd500;
}



@media (max-width: 1200px) {

  .game-hero {
    min-height: 520px;
  }

  .game-hero__content {
    width: calc(100% - 100px);

    grid-template-columns: 1fr 1.3fr;

    gap: 30px;

    padding: 25px 35px;
  }

  .game-hero__title {
    font-size: 44px;
  }

  .game-hero__button {
    font-size: 17px;
  }
}



@media (max-width: 900px) {

  .game-hero {
    min-height: 500px;
  }

  .game-hero__content {
    width: calc(100% - 50px);

    grid-template-columns: 1fr 1.25fr;

    padding: 22px 28px;

    border-radius: 23px;
  }

  .game-hero__title {
    font-size: 38px;
  }

  .game-hero__actions {
    gap: 12px;
  }

  .game-hero__button {
    height: 58px;
    font-size: 15px;
  }
}


@media (max-width: 767px) {

  .game-hero {
    min-height: 830px;

  }

  .game-hero__image-placeholder {
    background:
      linear-gradient(135deg,
        #202020 0%,
        #454545 50%,
        #171717 100%);
    background-image: url(/assets/img/banner-main.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    justify-content: flex-start;

    padding-top: 130px;
  }

  .game-hero__image-placeholder span {
    font-size: 32px;
    letter-spacing: 2px;
  }

  .game-hero__image-placeholder small {
    font-size: 12px;
  }


  .game-hero__overlay {
    background:
      linear-gradient(180deg,
        rgba(0, 0, 0, .05) 0%,
        rgba(0, 0, 0, .05) 35%,
        rgba(0, 0, 0, .12) 100%);
  }


  .game-hero__content {
    left: 50%;
    bottom: 30px;

    width: calc(100% - 65px);
    max-width: 575px;

    min-height: 490px;

    display: flex;
    flex-direction: column;

    justify-content: flex-start;
    align-items: stretch;

    gap: 0;

    padding: 28px 32px;

    border-radius: 28px;
  }


  .game-hero__title {
    width: 100%;

    margin: 0 0 85px;

    text-align: center;

    font-size: 48px;
    line-height: 1.08;
  }

  .desktop-only {
    display: none;
  }


  .game-hero__actions {
    display: flex;
    flex-direction: column;

    gap: 27px;

    width: 100%;
  }

  .game-hero__button--real {
    order: 1;
  }

  .game-hero__button--demo {
    order: 2;
  }


  .game-hero__button {
    width: 100%;
    height: 92px;

    border-radius: 18px;

    font-size: 27px;
  }


  .game-hero__play-icon {
    width: 47px;
    height: 47px;

    flex-basis: 47px;
  }

  .game-hero__play-icon span {
    border-top-width: 8px;
    border-bottom-width: 8px;
    border-left-width: 12px;
  }
}

@media (max-width: 500px) {

  .game-hero {
    min-height: 700px;
  }

  .game-hero__content {
    width: calc(100% - 44px);

    min-height: 445px;

    bottom: 24px;

    padding: 28px 30px;

    border-radius: 27px;
  }

  .game-hero__title {
    margin-bottom: 65px;

    font-size: 42px;
  }

  .game-hero__actions {
    gap: 22px;
  }

  .game-hero__button {
    height: 76px;

    font-size: 22px;

    border-radius: 17px;
  }

  .game-hero__play-icon {
    width: 40px;
    height: 40px;
    flex-basis: 40px;
  }
}

@media (max-width: 380px) {

  .game-hero {
    min-height: 650px;
  }

  .game-hero__content {
    width: calc(100% - 30px);

    min-height: 410px;

    bottom: 18px;

    padding: 25px 20px;
  }

  .game-hero__title {
    margin-bottom: 55px;

    font-size: 35px;
  }

  .game-hero__actions {
    gap: 18px;
  }

  .game-hero__button {
    height: 67px;

    font-size: 19px;
  }

  .game-hero__play-icon {
    width: 34px;
    height: 34px;
    flex-basis: 34px;
  }
}